Skip to main content
GET
List organization card transactions

Authorizations

Authorization
string
header
required

会话 JWT(来自注册/登录)或 API key(pk_...)。 也接受 X-API-Key: <token> 作为替代请求头。

Query Parameters

card_id
string<uuid>
account_id
string<uuid>
status
string
merchant
string
mcc
string
from
string<date>
to
string<date>
page
integer
default:1
Required range: x >= 1
page_size
integer
default:50
Required range: x <= 200

Response

Paged organization card transactions.

The response is of type object.